<?

function editor_printbar($mytextarea) {
  echo "<table width=760 cellspacing=1 cellpadding=2 border=0>";
  echo "<tr valign=top>";
  echo "<td valign=top width=150 class=newscontent>";
  echo "Page Details";
  echo "</td>";
  echo "<td valign=top width=610 class=newscontent>";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<RECORDNO>', '', 'Record No');\">Record No</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGETITLE>', '', 'Page Title');\">Title</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEURL>', '', 'Page URL');\">URL</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEREFERRERURL>', '', 'Referrer URL');\">Referrer URL</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEREFERRERLINK>', '', 'Referrer Link');\">Referrer Link</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEAUTHOR>', '', 'Author');\">Author</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEDESCRIPTION>', '', 'Description');\">Description</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEKEYWORDS>', '', 'Keywords');\">Keywords</span>&nbsp;";
  echo "<br>";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEUPDATEDATE>', '', 'Update Date');\">Update Date</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEMETA1>', '', 'Meta Tag 1');\">Meta Tag 1</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEMETA2>', '', 'Meta Tag 2');\">Meta Tag 2</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEMETA3>', '', 'Meta Tag 3');\">Meta Tag 3</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEHEADER1>', '', 'Heading 1');\">Heading 1</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEHEADER2>', '', 'Heading 2');\">Heading 2</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEHEADER3>', '', 'Heading 3');\">Heading 3</span>&nbsp;";
  echo "<br>";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEEXCERPT>', '', 'Excerpt');\">Excerpt</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEDOWNLOADDATE>', '', 'Download Date');\">Download Date</span>&nbsp;";
  echo "</td>";
  echo "</tr>";
  echo "<tr valign=top>";
  echo "<td valign=top width=150 class=newscontent>";
  echo "Ratings/Tags";
  echo "</td>";
  echo "<td valign=top width=610 class=newscontent>";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEALIGNMENT>', '', 'Alignment');\">Alignment</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGECREDIBILITY>', '', 'Credibility');\">Credibility</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEPRIORITY>', '', 'Priotity');\">Priority</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGERELEVANCE>', '', 'Relevance');\">Relevance</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEISIGNORED>', '', 'Ignored');\">Ignored</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEISNOTREFRESHED>', '', 'Not Refreshed');\">Not Refreshed</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEISSEED>', '', 'Is Seed');\">Used as Seed</span>&nbsp;";
  echo "</td>";
  echo "</tr>";
  echo "<tr valign=top>";
  echo "<td valign=top width=150 class=newscontent>";
  echo "Other";
  echo "</td>";
  echo "<td valign=top width=610 class=newscontent>";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGECATEGORY>', '', 'Category');\">Information Category</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGESUBJECT>', '', 'Subject Heading');\">Subject Heading</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGEHTMLCONTENT>', '', 'HTML Content');\">HTML Content</span>&nbsp;:&nbsp;";
  echo "<span style='font-weight: bold; background: #e0e0e0; cursor: hand;' onclick=\"return insertAtCaret($mytextarea, '<PAGERAWCONTENT>', '', 'Raw Content');\">Raw Content</span>&nbsp;";
  echo "</td>";
  echo "</tr>";
  echo "</table>";
  return "";
}

?>